@charset "utf-8";
.mb-0 {
  margin-bottom: 0 !important;
}
.fw-b {
  font-weight: bold !important;
}

/*  20260202 TOP hanzomon plan 追加　================================= */
.hanzomonPriceBox .subTitle-s {
  font-size: 34px;
  font-weight: 500;
  text-align: center;
}
.hanzomonPriceBox .room {
  font-size: 18px;
  padding: 15px 0 10px;
  flex-grow: 1;
}
#plan .whiteBoxGlay .flex.hanzomonPlanbox {
  gap: 16px;
}
#plan .whiteBoxGlay .flex.hanzomonPlanbox .left,
#plan .whiteBoxGlay .flex.hanzomonPlanbox .right {
  display: flex;
  flex-direction: column;
}
.hanzomon-a .right img,
.hanzomon-b .left img {
  opacity: 1;
}
.hanzomonInitialBox .flex {
  align-items: center;
}
.special.hanzomonInitialBox {
  margin: 50px 0;
}
#plan .whiteBoxGlay.special.hanzomonInitialBox .flex .left .count {
  font-size: 24px;
}
#plan .whiteBoxGlay.special.hanzomonInitialBox .flex .text {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  line-height: 1.2;
  color: #b09369;
}
#plan .whiteBoxGlay.special.hanzomonInitialBox .flex .right .count {
  font-size: 60px;
  color: #b09369;
}
#plan .whiteBoxGlay.special.hanzomonInitialBox .flex {
  margin-bottom: 0;
}

#plan .hanzomonOption {
  position: relative;
  z-index: 1;
}
#plan .hanzomonOption .optionCaution {
  padding-bottom: 30px;
}
#plan .hanzomonOption .outfit {
  font-size: 28px;
}
#plan .hanzomonOption .text {
  margin-bottom: 30px;
}
.count-strikethrough {
  position: relative;
  font-weight: bold;
}
.count-strikethrough::before {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(-10deg);
  background-color: #c31e2a;
  width: 100%;
  height: 2px;
  top: 50%;
  left: 0;
}
@media screen and (max-width: 767px) {
  .hanzomonPriceBox .subTitle-s {
    font-size: 20px;
  }
  .hanzomonPriceBox .room {
    font-size: 10px;
  }
  #plan .whiteBoxGlay .flex.hanzomonPlanbox {
    gap: 2px;
  }
  #plan .whiteBoxGlay.special.hanzomonInitialBox .flex .text {
    font-size: 14px;
  }
  #plan .whiteBoxGlay.special.hanzomonInitialBox .flex .right .count {
    font-size: 50px;
  }
  #plan .whiteBoxGlay .left .count span,
  #plan .whiteBoxGlay .right .count span {
    font-size: 16px;
  }
}

/*  20260202 TOP SPレイアウト崩れ解消　================================= */
@media screen and (max-width: 767px) {
  #facility {
    padding-top: 60px;
  }
}
